Subject: RE: IPP> Re: JMP> jmJobState and jmJobStateReasonsTC [ISSUE:

From: Harry Lewis <[email-masked]>
Date: Wed, 28 May 1997 11:20:01 -0400

Regarding this statement...

>I think it would simplify things just to have the pending state mandatory.

I think we should all agree, as (I think it was) Ron Bergman who pointed out,
that it is jmJobState which is mandatory... *not* the underlying enums.

I agree with the "spirit" of the concensus, however, that non-spooling
devices *can* have jobs pending for significant periods of time.

Harry Lewis - IBM Printing Systems